---
references:
- id: Cao2015Generalized
  accessed:
    - year: 2023
      month: 7
      day: 12
  author:
    - family: Cao
      given: Yanshuai
    - family: Fleet
      given: David J.
  citation-key: Cao2015Generalized
  DOI: 10.48550/arXiv.1410.7827
  issued:
    - year: 2015
      month: 11
      day: 23
  number: arXiv:1410.7827
  publisher: arXiv
  title: >-
    Generalized Product of Experts for Automatic and Principled Fusion of
    Gaussian Process Predictions
  type: article
  URL: http://arxiv.org/abs/1410.7827

- id: Deisenroth2015Distributed
  accessed:
    - year: 2023
      month: 7
      day: 12
  author:
    - family: Deisenroth
      given: Marc
    - family: Ng
      given: Jun Wei
  citation-key: Deisenroth2015Distributed
  container-title: Proceedings of the 32nd International Conference on Machine Learning
  event-place: Lille, France
  event-title: International Conference on Machine Learning
  ISSN: 1938-7228
  issued:
    - year: 2015
      month: 6
      day: 1
  language: en
  page: 1481-1490
  publisher: PMLR
  publisher-place: Lille, France
  title: Distributed Gaussian Processes
  type: paper-conference
  URL: http://arxiv.org/abs/1502.02843

- id: Jimenez2023Scalable
  accessed:
    - year: 2023
      month: 7
      day: 12
  author:
    - family: Jimenez
      given: Felix
    - family: Katzfuss
      given: Matthias
  citation-key: Jimenez2023Scalable
  container-title: >-
    Proceedings of The 26th International Conference on Artificial Intelligence
    and Statistics
  event-title: International Conference on Artificial Intelligence and Statistics
  ISSN: 2640-3498
  issued:
    - year: 2023
      month: 4
      day: 11
  language: en
  page: 1492-1512
  publisher: PMLR
  title: >-
    Scalable Bayesian Optimization Using Vecchia Approximations of Gaussian
    Processes
  type: paper-conference
  URL: http://arxiv.org/abs/2203.01459

- id: Liu2018Generalized
  accessed:
    - year: 2023
      month: 7
      day: 24
  author:
    - family: Liu
      given: Haitao
    - family: Cai
      given: Jianfei
    - family: Wang
      given: Yi
    - family: Ong
      given: Yew-Soon
  citation-key: Liu2018Generalized
  DOI: 10.48550/arXiv.1806.00720
  issued:
    - year: 2018
      month: 6
      day: 2
  title: >-
    Generalized Robust Bayesian Committee Machine for Large-scale Gaussian
    Process Regression
  type: article-journal
  URL: http://arxiv.org/abs/1806.00720

- id: Rulliere2018Nested
  accessed:
    - year: 2023
      month: 7
      day: 12
  author:
    - family: Rullière
      given: Didier
    - family: Durrande
      given: Nicolas
    - family: Bachoc
      given: François
    - family: Chevalier
      given: Clément
  citation-key: Rulliere2018Nested
  container-title: Statistics and Computing
  container-title-short: Stat Comput
  DOI: 10.1007/s11222-017-9766-2
  ISSN: 1573-1375
  issue: '4'
  issued:
    - year: 2018
      month: 7
      day: 1
  language: en
  page: 849-867
  title: Nested Kriging predictions for datasets with a large number of observations
  type: article-journal
  URL: http://arxiv.org/abs/1607.05432
  volume: '28'

- id: Tresp2000Bayesian
  accessed:
    - year: 2023
      month: 7
      day: 12
  author:
    - family: Tresp
      given: Volker
  citation-key: Tresp2000Bayesian
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/089976600300014908
  ISSN: 0899-7667
  issue: '11'
  issued:
    - year: 2000
      month: 11
      day: 1
  page: 2719-2741
  title: A Bayesian Committee Machine
  type: article-journal
  URL: https://www.dbs.ifi.lmu.de/~tresp/papers/bcm6.pdf
  volume: '12'
...
